<div class="container-fluid bg-titles">
  <div class="container p-3">
    <div class="row">
      <div class="col-12 col-lg-9 offset-lg-3">
        <h1 class="text-white">Politicas</h1>
      </div>
    </div>
  </div>
</div>
<div class="container">
  <div class="row">
    <div class="col-3 d-none d-lg-block">
      <img src="assets/images/sidebar.png" width="100%" alt="sidebar">
    </div>
    <div class="col-12 col-lg-9  bg-light general-content">
      <table width="100%" cellspacing="0" cellpadding="0" border="0" align="center">
        <tr>
          <td valign="top" align="left">
            <br>
            <br>
            <p class="tit">POLITICAS DE OPERACION:
            <p>Ecoaventura recibe y despide a sus pasajeros en los destinos donde se inician o terminan los recorridos, por lo que la transportación hasta estos lugares no está incluida. En caso de así requerirlo se harña un programa especial.
            <p><b>Reservaciones:</b> deberán hacerse con 6 meses de anticipación para las fechas de temporada alta como son Semana Santa, Semana de Pascua y las dos últimas semanas del año y por lo menos con cuatro semanas de anticipación para el resto del año.  Se requiere el 50% de anticipo  y el total del viaje deberá ser cubierto 15 días antes de la fecha de salida.
            <p><b>Cancelaciones: </b>Cualquier cancelación causará un cargo del 20% del pago realizado. Cuando se hagan de 20 a 15 días de anticipación a la fecha de salida causarón el 50% de cargo del  pago realizado. Con menos de 15 días causarán el 100% de cargo del pago realizado.
            <p>ECOAVENTURA MEXICANA  no se hace responsable por pérdidas o daños en la persona o sus propiedades en circunstancias fuera de nuestro control, tampoco se hace responsable por huelgas, robos, problemas médicos encontrados antes y después de una excursión o viaje, disturbios civiles, actos de terrorismo, fallas en cualquier medio de transporte para llegar o salir de acuerdo al programa de viaje, regulaciones y restricciones gubernamentales, así como en cambios o discrepancias en tránsito o por servicio de hoteles y restaurantes fuera de nuestro control. Si por cualesquiera de las causas indicadas el tour operador se viera obligado a suprimir parte de los servicios incluidos en su plan de viaje, el pasajero no podrá pretender más que el reembolso de la cantidad pagada por el servicio no proporcionado, con exclusión de cualquier otro daño o interés.
            <p>El equipaje es siempre responsabilidad de su propietario.
            <p>Está estrictamente prohibido la introducción de bebidas alcohólicas en nuestros recorridos.
            <p>Las tarifas no incluyen el impuesto IVA. (En México es del 16%) ni propinas
            <p>ECOAVENTURA MEXICANA se reserva el derecho de cambiar o cancelar los itinerarios debido a causas de fuerza mayor que están fuera de nuestro control, manteniendo  siempre la seguridad de nuestros pasajeros como una prioridad.
            <p>Los precios están sujetos a cambios sin previo aviso
            <p>Dado a las actividades que realizamos Ecoaventura Mexicana requerirá de una carta responsiva firmada por los pasajeros que viajen con nosotros y que les será entregada al momento de registrarse, sin la firma de ésta no se podrá  aceptar a ninguna persona.
            <p>Para cualquier controversia sólo serán aceptados como foros competentes los tribunales del Estado de México o del Distrito Federal, para los casos derivados de los programas de viaje que se publican o vendan por esta empresa.
            <p>Al momento de suscribirse a cualquier servicio, se aceptan todas y cada una de las condiciones, políticas y responsabilidades establecidas en esta página.
            <p>Ecoaventura Mexicana es miembro de la Adventure Travel Trade Association y del Club Skal Internacional
            <p>Ecoaventura recibe y despide a sus pasajeros en los destinos donde se inician o terminan los recorridos, por lo que la transportación hasta estos lugares no está incluida. En caso de así requerirlo, se haré un programa especial.
            <p><b>Reservaciones: </b>Deberán hacerse con 6 meses de anticipación para las fechas de temporada alta como son Semana Santa, Semana de Pascua y las dos últimas semanas del año; y por lo menos con cuatro semanas de anticipación para el resto del año.  Se requiere el 50% de anticipo  y el total del viaje deberá ser cubierto 15 días antes de la fecha de salida.
            <p><b>Cancelaciones: </b>Cualquier cancelación causará un cargo del 20% del pago realizado. Aquellas que se efectéen de 15 a 20 días  de anticipación a la fecha de salida causarón el 50%  del  pago realizado. Con menos de 15 días, no habrá rembolsos.
            <p>ECOAVENTURA MEXICANA  no se hace responsable por pérdidas o daños en la persona o en  sus propiedades en circunstancias fuera de nuestro control; tampoco se hace responsable por huelgas, robos, problemas médicos encontrados antes y después de una excursión o viaje; disturbios civiles, actos de terrorismo, fallas en cualquier medio de transporte para llegar o salir de acuerdo con el  programa de viaje; regulaciones y restricciones gubernamentales;  cambios o discrepancias durante el  tránsito, ni por servicios de hoteles y restaurantes fuera de nuestro control. Si por cualesquiera de las causas indicadas el tour operador se viera obligado a suprimir parte de los servicios incluidos en el plan de viaje, el pasajero no podrá pretender más que el reembolso de la cantidad pagada por el servicio no proporcionado, con exclusión de cualquier otro daño o interés.
            <p>El equipaje es siempre responsabilidad de su propietario.
            <p>Está estrictamente prohibido la introducción de bebidas alcohólicas en nuestros recorridos.
            <p>Las tarifas no incluyen el IVA ni  las propinas.
            <p>ECOAVENTURA MEXICANA se reserva el derecho de cambiar o cancelar los itinerarios debido a causas de fuerza mayor que están fuera de nuestro control, manteniendo siempre la seguridad de nuestros pasajeros como una prioridad.
            <p>Los precios están sujetos a cambios sin previo aviso
            <p>Debido  a las actividades que realizamos, Ecoaventura Mexicana requerirá  una carta responsiva firmada por los pasajeros que viajen con nosotros y que les será entregada en el  momento de registrarse; de no firmarse   no se podrá  aceptar a ninguna persona.
            <p>En caso de que surja cualquier controversia, sólo se aceptarán como foros competentes los tribunales del Estado de México o del Distrito Federal.
            <p>Al suscribirse a cualquier servicio, se aceptan todas y cada una de las condiciones, políticas y responsabilidades establecidas en esta página.
            <p>Ecoaventura Mexicana es miembro de AMTAVE (Asociación Mexicana de Turismo de Aventura y Ecoturismo)
          </td>
        </tr>
      </table>
    </div>
  </div>
</div>

